@charset "utf-8";
/* CSS Document */


img{border:none;}
 
h1{font-family: "droid-serif",serif;font-weight: bold;font-style: italic; font-size:24px; color:#ffffff;  margin:0px; padding:2px;}
h2{font-family: "droid-serif",serif;font-weight: bold;font-style: normal; font-size:18px; color:#000000; font-weight:bold; margin:0px; padding:2px;}
h3{font-family: "droid-serif",serif;font-weight: bold;font-style: normal; font-size:20px; color:#000000;margin:0px; padding:0px;}
h4{font-family: "droid-serif",serif;font-weight: bold;font-style: italic; font-size:16px; color:#545454; margin:0px; padding:0px; }
h5{font-family: "droid-serif",serif;font-weight: normal;font-style: normal; font-size:37px; color:#000000; font-style:italic; margin:0px;padding:2px;line-height:42px;}
h6{font-family: "droid-serif",serif;font-weight: bold;font-style: normal; font-size:14px; color:#000000; margin:0px; padding:0px;}
#video_saction h6{font-family: "droid-serif",serif;font-weight: bold;font-style: italic; font-size:14px; color:#FFF;margin:0px; padding:0px;}

.bg_white{background:#fff !important;}
.bg_gray{background:#eeeeee;}
.mt10{margin-top:10px;}
.ml-10{margin-left:-10px;}
.font_14{font-size:14px !important;}
.h450{height:490px;}
.link_top{font-family: "droid-serif",serif;font-weight: bold;font-style: italic; font-size:12px;color:#f8b830;display:inline-block;width:100%;text-align:right;}
.blue_heading{font-family: "droid-serif",serif;font-weight: bold;font-style: italic; font-size:14px;color:#7dd4e9;}
.m0{margin:0px !important;}
.header_date{margin:0px 40px !important;}


.fl{float:left !important;}
.fr{float:right !important;}
body{margin:0px; padding:0px; background:#fff; font-size:14px;font-family: "droid-sans";font-weight:normal;font-style: normal; line-height:20px;}
a{text-decoration:none; color:inherit;}
.yellow_fonts{color:#f6a800;}
.blue_fonts{color:#009edf;}
#main_container{width:1024px; height:auto; margin:0px auto;}
#page_top{width:100%; float:left; padding:5px 0px;height:20px;}
#page_top img{float: left;
    margin-top: -3px;
}
#page_top span{font-family: "droid-sans";font-weight:normal;font-style: normal;font-size:20px; color:#7c7777;}
#content_container{border-left:2px solid #f6a800; border-right:2px solid #f6a800; float:left; width:100%; margin-top:10px; background:#eeeeee;}
.page_top_left{margin:0px; padding:0px; width:400px;float:left;line-height:26px;padding-top:10px;}
.page_top_right{font-family: "droid-sans";font-weight:normal;font-style: normal;font-size:14px;color:#7c7777; float:right; width:auto !important;line-height:26px;vertical-align:bottom;padding-top:10px;}
.page_top_right ul{list-style:none; margin:0px; padding:0px;}
.page_top_right ul li{float:left;padding-left:10px; font-family: "droid-sans";font-weight:normal;font-style: normal; font-size:14px !important;}
#content_header {
    height: auto;
    width: 100%;
}

#black_square_home {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    float: left;
    font-family: DroidSansBold;
    font-size: 65px;
    height: 75px;
    line-height: 75px;
    padding: 0 4px;
    text-align: center;
    vertical-align: middle;    
}

#black_square{width:50px; height:50px;color:#fff; background:#000; font-size:45px; text-align:center; float:left; line-height:60px;}
#content_header_mid{width:520px; float:left; margin:5px 10px;}
#content_header_mid .date{float:left; font-family: "droid-sans";font-weight:normal;font-style: normal;font-size:18px; color:#050505;}

	#content_header_mid #logo{width:100%; height:45px;float:left; text-align:left;font-family: "droid-serif",serif;font-weight: normal;font-style: italic;font-size:35px;line-height:45px;}
	#content_header_mid #logo.index{width:100%; height:45px;float:left; text-align:left;font-family: "droid-serif",serif;font-weight: normal;font-style: italic;font-size:45px;line-height:45px;}
	#content_header_mid#logo .blue{color:#0079c2;}
	#content_header_mid #logo .green{color:#3dae48}
	#content_header_mid #logo .red{color:#e12d39}
	#content_header_mid #logo .yellow{color:#f5a802}
	#content_header_mid #logo .l_blue{color:#4eafe4}
	#content_header_mid #logo .dark_green{color:#009544}
	#content_header_mid #logo .pink{color:#ec008d}


#content_header_right{width:auto !important; height:50px; float:right; max-width: 350px;}
#next_m{width:auto; float:right; margin-right:-2px;}
#content_header_right .next_m_left{width:25px; height:25px; background:url(../../img/frontend/next_m_left.png) no-repeat; float:left;}
#content_header_right .next_m_mid{width:auto; padding:0px 5px; line-height:25px; height:25px; background:url(../../img/frontend/next_m_mid.png) repeat-x; float:left;font-family: "droid-sans";font-weight: bold;font-style: normal;font-size:18px; color:#fff; }
#content_header_right .next_m_right{width:34px; height:25px; background:url(../../img/frontend/next_m_right.png) no-repeat; float:left;}
#search_box{width:auto; float:right; margin-top:15px;}
#search_box input{width:162px; height:18px; background:url(../../img/frontend/search_box.png) no-repeat center center; text-align:right; margin:0px; padding:0px 20px 0px 0px; border:0px; cursor:pointer;}
#search_box label{width:auto !important; display:inline; margin-right:4px;}
#banner{width:1024px; height:342px;float:left;}


#banner .block_b{height:342px;float:left;width:343px;}
#banner .block_b .title{color: #FFFFFF;
    float: left;font-family: "droid-serif",serif;font-weight: bold;font-style: italic;
    font-size: 35px;
    height: 75px;
    line-height: 35px;
    margin-left: 10px;
    margin-top: -74px;
    overflow: hidden;
    position: relative;
}
#banner .block_s{float: left;
    height: 171px;
    width: 338px;
}
#banner .block_s .title_left{color: #FFFFFF;
    float: left;font-family: "droid-serif",serif;font-weight: bold;font-style: italic;
    font-size: 35px;
    height: 75px;
    line-height: 35px;
    margin-left: 10px;
    margin-top: -79px;
    overflow: hidden;
    position: relative;
}
#banner .block_s .title_right{color: #FFFFFF;
    float: right;font-family: "droid-serif",serif;font-weight: bold;font-style: italic;
    font-size: 35px;
    height: 75px;
    line-height: 35px;
    margin-right: 10px;
    margin-top: -75px;
    overflow: hidden;
    position: relative;
    text-align: right;
}

#content_detail{width:100%; margin:0px auto; display:inline-block; }
#content_detail .left p{margin:10px; padding:1px;}
#content_detail .article_header{width:100%; height:auto; margin:15px 0px 35px 0px; float:left;}
/*#content_detail .article_image{width:455px; float:left;}
#content_detail .article_titles{width:190px;margin-left:10px;float:left;margin-top:-12px;}*/
#content_detail .article_image{width:670px; float:left;}
#content_detail .article_titles{width:290px;float:left; line-height:15px; margin-top:40px;}
#content_detail .article_titles h5{ font-size:16px; margin:0px; padding:0px; line-height:18px;}
#content_detail .article_titles ul{padding:0px; margin:0px; list-style:none;}
#content_detail .article_titles li{font-family: "droid-serif",serif;font-weight: bold;font-style: italic; font-size:14px;color:#f6a800;margin:12px 0px;}

#column2 .listing_block{width:50%; float:left;}
#content_detail .left ul{}
#content_detail .left ul li{}

.key_words{width:99%; min-height:45px; color:#050505; line-height:20px;padding-left:10px;}
.key_words a{text-decoration:underline;}
#column1{float:left;width:75px;padding:0px 10px;}
#icon_container{}
#column1 .icon{width:70px; height:70px; border:1px solid #fff;border-radius:8px; background:#FFF; margin-bottom:10px; text-align:center;}
#column1 .icon span{width:100%; display:inline-block; text-align:centerk}
#column2{float:left;width:928px;background:#fff; height:auto;}
#article_headings{float:left;width:559px;padding:10px;background:#fff; height:auto;}
#article_detail{float:left;width:559px;padding:0px 10px 10px;background:#fff; height:auto;}
#column2 p{margin:10px; padding:1px; line-height:20px;}
#editorial{float:left;width:329px;padding:10px; background:#7dd4e9;}
#editorial a{text-align:right; text-decoration:underline;}
#footer{width:100%;background:#000;display:inline-block; margin-top:20px;height:auto; }
#footer p{margin:0px; padding:0px;}
#footer .left{width:500px; float:left;font-family: "droid-sans";font-weight:normal;font-style: normal;font-size:11px; padding:5px;color:#fff;}
#footer .left a{text-decoration:underline; color:#f6a800;}
#footer .right{width:auto; float:right; text-align:center;}
#footer .right p{font-family: "droid-serif",serif;font-weight: normal;font-style: italic;font-size:18px; color:#f6a800; margin:10px 0px;}
#footer .right input{width:auto; background:#f6a800;text-align:center; margin:0px; padding:2px 40px; border:0px; cursor:pointer; border-radius:15px; font-family: "droid-sans";font-weight: bold;font-style: normal;color:#fff; font-size:18px;}
#content_detail{width:100%; background:#fff;}
#content_detail .left{float:left;width:677px; padding:2px 10px;}
#content_detail .right{float:left;width:307px; padding:0px 10px;}
#author_detail{width:100%; height:auto;}
#author_detail img{width:77px; height:99px; float:left; margin-right:10px;}
#author_detail p{margin:0px; padding:2px 0px;}

#video_saction{float:left;width:290px;padding:10px; background:#7dd4e9;margin-top:10px; height:auto; margin-bottom:10px;}
#video_saction ul li{font-family: "droid-sans";font-weight: bold;font-style: normal;font-size:14px; color:#000000;}
#video_saction ul li ul li{font-family: "droid-sans";font-weight:normal;font-style: normal;font-size:12px; color:#000000;margin-left: 25px;}
#video_saction ul li ul{list-style: disc !important;}
#video_saction .video_container{width:256px;height:auto; margin-top:10px;}
#video_saction .video{width:256px; height:160px;}
#video_saction .video_title{font-family: "droid-serif",serif;font-weight: bold;font-style: italic;font-size:10px; color:#000000;}
#video_saction .video_detail{font-family: "droid-serif",serif;font-weight: normal;font-style: normal;font-size:10px; color:#000000;}

#video_saction_box{float:left;width:290px;padding:10px; background:#f6a800;margin-top:10px; height:auto; margin-bottom:10px;}
#video_saction_box h6{font-family: "droid-serif",serif;font-weight: bold;font-style: italic; font-size:14px; color:#FFF;margin:0px; padding:0px 0px 5px;}
#video_saction_box ul li{font-family: "droid-sans";font-weight: bold;font-style: normal;font-size:14px; color:#000000;}
#video_saction_box ul li ul li{font-family: "droid-sans";font-weight:normal;font-style: normal;font-size:12px; color:#000000;margin-left: 25px;}
#video_saction_box ul li ul{list-style: disc !important;}
#video_saction_box .video_container{width:256px;height:auto; margin-bottom:10px;}
#video_saction_box .video{width:256px; height:160px;}
#video_saction_box .video_title{font-family: "droid-serif",serif;font-weight: bold;font-style: italic;font-size:10px; color:#000000;}
#video_saction_box .video_detail{font-family: "droid-serif",serif;font-weight: normal;font-style: normal;font-size:10px; color:#000000;}

#magazines{width:100%; height:50px; text-align:center;margin-top:20px;}
#magazines input{width:auto; background:#f6a800;text-align:center; margin:0px; padding:2px 40px; border:0px; cursor:pointer; border-radius:15px; font-family: "droid-sans";font-weight: bold;font-style: normal;color:#fff; font-size:18px;margin:0px 20px;}
#magazine_saction {width:100%; height:auto; margin-bottom:10px; border-bottom:1px solid #000;display:inline-block;}
#magazine_saction .block{width:488px; height:200px;float:left; margin:10px 15px;border:1px solid #000;}


#search_header{width:100%; background:#7dd4e9;display:inline-block;}
#search_header h1{    color: #000000;
    font-family: DroidSansBold;
    font-size: 20px;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
#search_header .left{width:300px; float:left; padding:10px;border-right:1px solid #000000;}
#search_header .right{width:683px; float:left; padding:10px;}
#search_header h2{font-family: "droid-serif",serif;font-weight: bold;font-style: italic;font-size:18px; color:#ffffff;}
#search_header span{font-family: "droid-serif",serif;font-weight: bold;font-style: italic;font-size:18px; color:#ffffff;}
#search_header #topics .c1{width:153px;float:left;}
#search_header #topics .c1 a{text-decoration:underline;}
#search_header #topics .c2{width:265px;float:left;}
#search_header #topics .c2 ul{list-style:none; margin:0px; padding:0px;}
#search_header #topics .c2 ul li{width:250px;font-family: "droid-sans";font-weight:normal;font-style: normal;font-size:12px;}
#search_header #topics .c3{width:265px;float:left;}
#search_header #topics .c3 ul{list-style:none; margin:0px; padding:0px;}
#search_header #topics .c3 ul li{width:250px;font-family: "droid-sans";font-weight:normal;font-style: normal;font-size:12px;}
#topics select{width:300px; background:#ffffff;text-align:left; margin:0px; padding:2px 10px;; border:0px; cursor:pointer; font-family: "droid-sans";font-weight:normal;font-style: normal;color:#000; font-size:12px; float:left;}
#search_result{background:#fff; width:1004px;; padding:10px; display:inline-block;}
#search_result span.heading{font-family: "droid-serif",serif;font-weight: bold;font-style: italic;font-size:20px; color:#000000;}
#result_container{width:100%;height:135px;margin-bottom:0px 10px;float:left;}
#result_container .left{width:260px;height:116px;margin-bottom:10px;float:left;}
#result_container .right{width:500px;height:116px;margin-bottom:10px;float:left;}
#result_container .right h1{font-family: "droid-serif",serif;font-weight: normal;font-style: italic;font-size:12px;color:#000;}
#result_container .right p{font-family: "droid-serif",serif;font-weight: normal;font-style: normal;font-size:12px;padding:0px;margin:2px;color:#000;line-height:12px;}
.note{font-family: "droid-serif",serif;font-weight: bold;font-style: italic;font-size:12px; color:#F00; line-height:30px;margin:5px 0px;}
#pagination{ height:30px; line-height:0px; text-align:center;}

#add_this{background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 8px;
    padding-top: 13px;
    text-align: center;
}
.border_none{border:none !important;}


#listCategories a{margin-left:0px;}
#listCategories ul{list-style:none; margin:0px; padding:0px;}

#banner .blue_mask
{
    background: none repeat scroll 0 0 #A1D9E9;
    height: 342px;
    opacity: 0.6;
    position: absolute;
    width: 343px;
}
#banner .green_mask
{
    background: none repeat scroll 0 0 #3ce338;
    height: 171px;
    opacity: 0.5;
    position: absolute;
    width: 341px;
}
#banner .violate_mask
{
    background: none repeat scroll 0 0 #aba2e2;
    height: 171px;
    opacity: 0.5;
    position: absolute;
    width: 341px;
}
#banner .red_mask
{
    background: none repeat scroll 0 0 #ed4e4e;
    height: 171px;
    opacity: 0.5;
    position: absolute;
    width: 341px;
}
#banner .magenta_mask
{
    background: none repeat scroll 0 0 #bf40e2;
    height: 171px;
    opacity: 0.5;
    position: absolute;
    width: 341px;
}

#column2  p a{line-height:25px;}


#magazine_saction div#black_square{background: none repeat scroll 0 0 #000000;color: #FFFFFF;float: left;font-size: 35px;font-weight: bold;height: 50px;line-height: 60px;text-align: center;width: auto !important; min-width: 50px !important;}
#magazine_saction div.heading{display:block;height:50px;background:#eeeeee;}
#magazine_saction div.date{display: inline-block;float: right;font-family: DroidSansRegular;font-size: 16px;height: 50px;margin-right: 5px;margin-top: 28px;}
#magazine_saction #logo{display:inline-block; height:45px;float:left; text-align:left;font-family: "droid-serif",serif;font-weight: normal;font-style: italic;font-size:26px;line-height:45px;margin-left:10px;}
#magazine_saction #logo.index{width:100%; height:45px;float:left; text-align:left;font-family: "droid-serif",serif;font-weight: normal;font-style: italic;font-size:45px;line-height:45px;}
#magazine_saction #logo .blue{color:#0079c2;}
#magazine_saction #logo .green{color:#3dae48}
#magazine_saction #logo .red{color:#e12d39}
#magazine_saction #logo .yellow{color:#f5a802}
#magazine_saction #logo .l_blue{color:#4eafe4}
#magazine_saction #logo .dark_green{color:#009544}
#magazine_saction #logo .pink{color:#ec008d}
